.layout-edit {
    @import "bootstrap-legacy/variables";
    @import "bootstrap-legacy/mixins";
    @import "bootstrap-legacy/forms.less";
    @import "bootstrap-legacy/wells.less";
    @import "bootstrap-legacy/accordion.less";
}

.layout-edit select.inputbox,
.layout-edit select {
    width: 250px;
    max-width: 100%;
}

.layout-edit .btn-toolbar {
    margin-bottom: 20px;
}

.layout-edit .tab-content {
    padding-top: 20px;
}

.layout-edit #editor-xtd-buttons,
.layout-edit .toggle-editor {
    margin-top: 20px;
}

.layout-edit .btn-group input[type="radio"] {
    display: none;
}

iframe,
svg {
    max-width: 100%;
}

#sbox-content>iframe {
    height: 100%;
}

.alert.alert-message {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
}

.alert.alert-message h4 {
    color: #468847;
}

.manager.thumbnails {
    list-style: none;
    padding: 0;
    margin: 0 0 0 -20px;
}

.manager.thumbnails li {
    text-align: center;
    display: block;
    float: left;
    width: 80px;
    height: 80px;
    line-height: 18px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    position: relative;
}

.manager.thumbnails li [class^="icon-"],
.manager.thumbnails li [class*=" icon-"] {
    font-size: 14px;
    line-height: 14px;
    color: #08c;
    display: inline-block;
    margin-top: 6px;
}

.manager.thumbnails li .height-50 {
    margin-top: 4px;
    height: 50px;
    margin-bottom: 4px;
}

.manager.thumbnails li a {
    text-decoration: none;
    color: #08c;
    font-size: 13px;
}

.manager.thumbnails li:hover {
    background: #f7fcff;
    border-color: rgba(82, 168, 236, 0.8);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

#mailto-window {
    margin: 20px;
}

#mailto-window>h2 {
    font-size: 18px;
    margin-top: 0;
}

#mailto-window input[type="text"] {
    height: auto !important;
}

.chzn-container.chzn-container-multi input[type="text"] {
    min-height: 30px;
}

.com-content-adminForm textarea {
    width: 350px;
    height: 100px;
}

.com-config .form-horizontal .accordion-body {
    overflow: hidden;
}

.com-config .form-horizontal .accordion-body.in:hover {
    overflow: visible;
}

.com-config .form-horizontal .accordion-body .input-prepend.input-append .media-preview.add-on {
    height: 34px;
    line-height: 26px;
}

.com-config .form-horizontal .accordion-body .input-prepend.input-append .btn {
    position: relative;
    cursor: pointer;
    color: #333;
    border: 1px solid #bbb;
}

.edit.item-page .modal {
    position: initial;
}

.edit.item-page .media-preview.add-on {
    height: 34px;
    line-height: 28px;
}